Centercode Software and the Heartbleed Bug

Given the sensitivity of information collected throughout the beta process, we’ve been receiving a lot of questions from rightfully worried customers about whether we’re susceptible to the Heartbleed bug. We wanted to take a moment to offer assurance that that the Heartbleed bug does not affect our platform, as our software does not use OpenSSL.

If you’d like to read more, our Security Whitepaper details the specifics of our web server and core infrastructure.

Download Our Security Whitepaper

You Might Also Like